@charset "utf-8";
*{margin:0; padding:0;  list-style:none; font-weight:normal;}
body {font-size:14px; font-family:Arial; -webkit-text-size-adjust:none;}
a { text-decoration:none; border:0; color:#0000cc;}
strong { font-weight:bold;}
.font14 {font-size:14px;}
.font12 {font-size:12px;}
.font11 {font-size:11px;}
.grey { color:#666}
.black { color:#000}
.fontGrey {color:#888888; line-height:16px;}
.displayinline{display:inline;}
header {height:49px; border-bottom:2px solid #c00; }
header .icon{ float:right; margin:9px 8px 0 0; height:30px; width:37px; border:#CCCCCC 1px solid; border-radius:2px; box-shadow:inset 5px -5px 5px #e8edfe; -webkit-box-shadow:inset 5px -5px 5px #e8edfe;background-color:#FFFFFF; }
header .icon a { color:#FFFFFF}
header .icon_on {height:39px; border-top-left-radius:2px; border-top-right-radius:2px;box-shadow:inset 5px -12px 12px #e3e6f6; -webkit-box-shadow:inset 5px -12px 12px #e3e6f6; border-bottom:#e3e6f6 1px solid;}

.personal_list {margin-top:7px; }
header .personal {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) no-repeat; height:21px; width:19px; margin:4px 0 0 9px}
header .icon .search {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) 0 -21px no-repeat; height:16px; width:20px; margin:6px 0 0 10px}
header .icon_on .search {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) 0 -37px no-repeat; height:16px; width:20px; margin:6px 0 0 5px}
.personal_list {margin-top:7px; }
.personal_list li{ float:right; position:relative; height:39px; width:70px; background:#515096; padding-left:6px; z-index:1000; border: 1px solid #07017b; margin-top:-1px; line-height:39px;  }
.logined li{ width:80px;}
.status_bar nav { background:#f1f2fe;padding:12px 8px;}
.status_bar .reg { border-bottom:1px solid #ccc;line-height:20px; margin-bottom:8px;}
.status_bar .reg h1 {  font-size:16px;}
.status_bar .reg h3 { font-size:12px; line-height:16px; font-weight:normal;}
#search_box { border-radius:6px; border:#666666 solid 1px; height:42px;  background:#aeaece; background-image: -webkit-linear-gradient(top, #ececf2 0%, #c9c9de 50%, #aeaece 50%, #aeaece 100%); background-image:-webkit-gradient(linear,0% 0%, 0% 100%, from(#ececf2), to(#aeaece), color-stop(0.5,#c9c9de),color-stop(0.5,#aeaece));background-image:-moz-linear-gradient(top, #ececf2 0%, #c9c9de 50%, #aeaece 50%, #aeaece 100%);}
#search_box .option {width:73px;  background:url(http://s.globalsources.com/gsol/en/mobile/images/ICON_ARROW_DOWN.GIF) 64px 20px no-repeat; height:42px; float:left; padding-left:4px;}
#search_box span { height:42px; width:73px; font-weight:bold; color:#030380;display:table-cell; vertical-align:middle; line-height:16px; font-size:14px;}
/*#search_box .input {width:100%; height:42px; background:#FFFFFF; color:#000; padding-left:2px; }*/
#search_box .input {width:100%; height:40px; background:#FFFFFF; color:#000; margin-right:20px; border:1px #666666 solid; font-size:14px; text-indent:4px;}
#search_box .grayTip{color:#999999;}
#search_box .search_icon { background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) -32px -185px no-repeat; height:42px; width:35px; float:right}
/*#search_box .search_input { float:none; width:auto; overflow:hidden;}*/
#search_box .search_input { float:none; width:auto; overflow:hidden; padding-right:2px}
.searchBox_list {margin-top:2px; width:100px; display:none;margin-left:-4px;}
.searchBox_list ul { position:absolute; }
.searchBox_list li{ float:none; position:relative; height:39px; width:100px; background:#515096;  line-height:39px; padding-left:6px; z-index:1000; border: 1px solid #07017b; margin-top:-1px; color:#FFFFFF; cursor:pointer;}
#search_box .autocomplete { border:#006 1px solid; font-size:12px; position:relative; z-index:999; display:none; background:#FFF;}
#search_box .autocomplete li {padding:12px 4px; border-bottom:#ddd 1px solid;}
#TopSearchBox {margin:0px; padding:0px;}

#reg_status_bar { height: 58px; border-bottom:#c6cfe5 1px dashed; box-shadow:inset 0 40px 30px #e3e6f6; -webkit-box-shadow:inset 0 40px 30px #e3e6f6;  }
#reg_form li{ padding:13px 10px 5px 8px; font-size:12px; line-height:22px;}
#reg_form h1 { font-size:14px; font-weight:normal;}
#reg_form li li {padding:0 6px 0 0;line-height:16px;}
#reg_form input,select,textarea{ padding:0 5px; border-radius:3px; height:35px; border:#cccccc 1px solid ; width:100%; font-size:14px;font-family:Arial;-webkit-box-sizing:border-box;box-sizing:border-box;}
#reg_form span { color:#CC0000; font-size:12px;}
#reg_form .shadow_line { border-bottom:#d2d2d2 1px solid; box-shadow:inset 0 -20px 15px #efefef; -webkit-box-shadow:inset 0 -20px 15px #efefef; font-weight:bold; font-size:12px; line-height:16px;padding:6px 8px; font-size:14px}
#reg_form .content1 {line-height:16px; background:#f1f2fe}
#reg_form .content1 .space li{ padding-top:4px;}
#reg_form .Required {padding:0 0 0 8px;}
#reg_form .CheckBox { width:12px; height:12px; }
#reg_form .state { background:#fff2d3; line-height:20px;margin:10px 8px 10px 10px;padding:10px}
#reg_form .title { line-height:16px; font-weight:bold}
#reg_form .PA li {padding:4px 8px; line-height:16px}
#reg_form .suggested li {min-height:18px; _height:18px; line-height:18px; }
.PA nav { box-shadow:none !important; -webkit-box-shadow:none !important; }
/*.PA .option {width:62px!important;  background:none!important;}*/
.PA .title {line-height:16px !important ; font-weight:bold}

.the2ndInput{width:auto; overflow:hidden; padding-right:4px !important; margin-right:4px}
.the3rdInput{float:none; width:auto; overflow:hidden; padding-right:2px;}

.validation_error {background:#ffebeb; border:#CC0000 1px solid; color:#888888; padding:4px; line-height:14px ; margin-top:5px;margin-bottom:2px;}
.inq_form_tip {background:#f1f1fe; border:#00f 1px solid; color:#888888; padding:4px; line-height:14px ; margin-bottom:2px;}
.dashed_line {border-bottom:#c6cfe5 1px dashed; margin-bottom:8px;}
.solid_line {border-bottom:#dddddd 1px solid;margin-bottom:8px;}
#info_bar { padding:5px 8px 0; margin-bottom:12px;}
#info_bar h1 {padding:8px 0; font-size:14px; font-weight:bold;}
#info_bar h2 {padding:10px 0 0;font-size:14px;font-weight:700;}
#info_bar .title {padding:8px 0; font-size:14px; font-weight:bold;}
#info_bar span { color:#CC0000;}
#info_bar .keyword { font-weight:bold; color:#000000}
#info_bar .filterSelected { background:#f2f2fe; border:#c6c9f4 1px solid; height:36px; line-height:36px; margin-top:8px;}
#info_bar .filterSelected .txt { padding-left:8px; color:#666666; overflow:hidden;}
#info_bar .filterSelected .del { background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) -56px 4px no-repeat; width:36px; height:36px; border-left:#c6c9f4 1px dashed; float:right;}
#info_bar .filterSelected .rank {height:18px; width:100px;  float:left; margin:9px 0 0 5px;}
#info_bar .search_info {padding:8px 0;}
#info_bar .inquire { width:48px;margin:8px 0 0 0;}
#info_bar .icon_4Y { margin:-6px 0 0 4px;width:23px; }
#info_bar .rank2 {height:18px; width:60px;  float:left; }
#info_bar .flag { margin-left:12px; float:left;}



.TitleList  header { box-shadow:inset 0 -5px 5px #e9e9e9; -webkit-box-shadow:inset 0 -5px 5px #e9e9e9;height:45px; border-bottom:#dddddd 1px solid; }
.TitleList  header span{color:#000000; font-weight:bold; line-height:45px; margin-left:8px; font-size:1.5em;}
.TitleList  header h1{color:#000000; font-weight:bold; line-height:30px; margin-left:8px; font-size:14px;}
.TitleList  header h3{color:#000000; font-weight:bold; line-height:30px; margin-left:8px; font-size:14px;}
.TitleList li {border-bottom:#dddddd 1px solid; background:#FFFFFF url(http://s.globalsources.com/gsol/en/mobile/images/ICON_ARROW_RIGHT2.GIF) 100% 50% no-repeat;  background-color:#FFFFFF; box-shadow:inset 0 10px 10px #EAEAEA; -webkit-box-shadow:inset 0 10px 10px #EAEAEA; color:#0000cc;  }
.TitleList li a {padding:12px 20px 12px 8px; display:block;font-weight:bold;}
.TitleList li.on { background:url(http://s.globalsources.com/gsol/en/mobile/images/ICON_ARROW_DOWN2.GIF) 100% 50% no-repeat, -webkit-gradient(linear,0% 0%, 0% 100%, from(#8484CC), to(#5A60AF)); background:url(http://s.globalsources.com/gsol/en/mobile/images/ICON_ARROW_DOWN2.GIF) 100% 50% no-repeat, -moz-linear-gradient(top, #8484CC , #5A60AF);box-shadow:none; -webkit-box-shadow:none; font-weight:bold; color:#FFF;  display:block;}
.TitleList li.on a { color:#FFF}
.TitleList .L3 {border-bottom:#5A60AF 3px solid; }
.TitleList .L3 li{ background:none; box-shadow:none; -webkit-box-shadow:none; }
.TitleList .L3 a{ font-weight:normal;}
.TitleList .filter li{ 	background:none;}
.TitleList .filter a { font-weight:normal; }
.TitleList .ECI li{background:none;}
.TitleList .newL3 {border-bottom:none;}
.TitleList .rank_star{width:66px;}


#ResultListTab { margin-left:4px;}
#ResultListTab li { background:#f1f2fe; border:1px #d0d4f9 solid; height:29px; float:left; border-top-left-radius:4px; border-top-right-radius:4px; margin-left:3px; line-height:29px; text-align:center; padding:0 8px;}
#ResultListTab a {color:#000099}
#ResultListTab .on {background:#dce2fc;  border-bottom:#dce2fc 1px solid;font-weight:bold;}

#SearchResult header {background:#eef;padding:0 8px; height:36px; border-bottom:#ccc 1px solid; margin-top:-1px; line-height:36px;}
#SearchResult header .InquireAll_psn {float:left; margin-top:3px; }
#SearchResult header .filter_psn {float:right; margin-top:7px; width:55px;border:#b1b6ef 1px solid; text-align:center; height:28px; line-height:28px; padding:0 6px; background:#FFF;  border-top-left-radius:4px; border-top-right-radius:4px;  }
#SearchResult header .filter_psn .filter_btn {background:url(http://s.globalsources.com/gsol/en/mobile/images/ICON_ARROW_BLUE_DOWN.GIF) 55px 11px no-repeat; margin-left:-12px; font-weight:bold; color:#000066; display:block;}
#SearchResult header .filter_btn_on .filter_btn {background:url(http://s.globalsources.com/gsol/en/mobile/images/ICON_ARROW_BLUE_UP.GIF) 55px 11px no-repeat;}
#SearchResult section ul{ border-bottom:#d8d8d8 1px solid; padding:8px 8px 0 8px; min-width:300px; min-height: 140px; overflow:auto; }
.BlueButton {box-shadow:inset 1px 1px 3px #FFF,inset 0 8px 8px #cdd0f6; -webkit-box-shadow:inset 1px 1px 3px #FFF,inset 0 8px 8px #cdd0f6;;border:#b1b6ef 1px solid; text-align:center; height:28px; line-height:28px; padding:8px; background:#FFF;}
#SearchResult header .filter_btn_on .filter_btn {background:url(http://s.globalsources.com/gsol/en/mobile/images/ICON_ARROW_BLUE_UP.GIF) 55px 11px no-repeat;}


#ProductSearchResult_list ul {min-height:95px;}
#ProductSearchResult_list li {margin:0 0 6px 140px;}
#ProductSearchResult_list .product_img { margin:3px 0 0 0;width:130px; position:absolute;}
#ProductSearchResult_list .title { font-size:14px;display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word }
#ProductSearchResult_list li.title a { color: #000 }
#ProductSearchResult_list .company {font-size:12px; color:#666666; }
#ProductSearchResult_list .model {font-size:12px; color:#666666; }
#ProductSearchResult_list .inquire {float:right; width:48px; margin:-16px 0 8px 0;}
#ProductSearchResult_list span { color:#CC0000; font-weight:bold;}
#ProductSearchResult_list .FS_BG { background:#fefacb;}
#ProductSearchResult_list .FS_Title { padding:4px; background:#fde585; font-size:12px; text-align:center}
#ProductSearchResult_list ul.categoryDiv { min-height:0px; border-top:#d2d2d2 1px solid; box-shadow:inset 0 20px 15px #efefef; -webkit-box-shadow:inset 0 20px 15px #efefef; font-weight:bold;  line-height:16px;padding:6px 8px; margin-top:-1px; border-bottom:#dddddd 1px solid;margin-bottom:8px; }
#ProductSearchResult_list ul.p0supplier { min-height:0px; }
#ProductSearchResult_list ul.p0supplier li { margin:0 0 8px 0; }
#ProductSearchResult_list ul.p0supplier .inquire { bottom:0; }
#ProductSearchResult_list .inquire2 {float:right; width:48px; margin:-4px 0 8px 0; }

#SupplierSearchResult_list li {margin-bottom:8px;background-position: 40px -71px }
#SupplierSearchResult_list .company a {font-size:14px; color:#000066;}
#SupplierSearchResult_list .inquire {float:right; width:48px; margin:-16px 0 8px 0;bottom:0;}
#SupplierSearchResult_list span { color:#000066; font-weight:bold;}
#SupplierSearchResult_list .title { min-height:52px }
#SupplierSearchResult_list .rank_star{display: inline-block;width: 70px;vertical-align: middle;}
.SupplierProductList .title { min-height:34px !important;}

.countryText { font-size:12px; color:#666; margin:2px 4px 6px 0; width:auto; overflow:hidden;}
.countryText2 { font-size:12px; color:#666;  float:none; width:auto; overflow:hidden; padding-left:10px;}

.rank_star { color:#666666; height:18px; line-height:18px; }
.star_6 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) 0 -53px no-repeat;}
.star_5 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) 0 -71px no-repeat;}
.star_4 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) 0 -89px no-repeat;}
.star_3 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) 0 -107px no-repeat;}
.star_2 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) 0 -125px no-repeat;}
.star_1 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) 0 -143px no-repeat;}
.star_0 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) 0 -161px no-repeat;}
.rank_star2 { font-size:11px; color:#666666; height:18px; width:122px;  float:left; line-height:18px; }
.star2_6 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) 0 -176px no-repeat;}
.star2_5 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) 0 -146px no-repeat;}
.star2_4 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) 0 -116px no-repeat;}
.star2_3 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) 0 -86px no-repeat;}
.star2_2 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) 0 -56px no-repeat;}
.star2_1 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) 0 -26px no-repeat;}
.star2_0 {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) 0 4px no-repeat;}

.SupplierIcon { height:28px; width:28px; float:left; margin-left:8px;}
.SmallIcon { height:18px; width:18px; float:left; margin-left:8px;}
.icon_4Y {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) 3px -212px no-repeat}
.icon_CC {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) -67px -212px no-repeat}
.icon_VS {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) -30px -212px no-repeat}
.icon_SCA {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) -99px -212px no-repeat}
.icon_TS {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) 0px -248px no-repeat}
.icon_SEM {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) -35px -248px no-repeat}
.icon_PSE {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) -70px -248px no-repeat}
.icon_OTS {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) -104px -248px no-repeat}
.icon_AB {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) -137px -248px no-repeat}
.icon_QM {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) -59px -284px no-repeat; float:right;padding-left:22px;height:18px; line-height:18px; font-size:12px; margin:8px 6px 0 0}
.icon_QM2{background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) -59px -284px no-repeat;width:17px;height:17px;display:inline-block;}
.icon_MSN {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) 0px -285px no-repeat; }
.icon_SKYPE {background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG2.PNG) -30px -285px no-repeat; }


.TopBlueBar header {box-shadow:inset 0 30px 30px #dce2fc; -webkit-box-shadow:inset 0 30px 30px #dce2fc;padding:4px 8px 0 8px; height:34px; border-bottom:#c5c9f5 1px solid;border-top:#c8c8c8 1px solid; margin-top:-1px;  line-height:34px;text-align:center;}
.TopBlueBar header h1 { font-weight:bold; left:50%; position:absolute; margin-left:-18px; font-size:14px;}
.filter_option { margin:2px -7px 0 0; float:right;}
.filter_option a { text-align:left; font-weight:normal; text-shadow:none;padding-left:6px; display:block; color:#FFF }
.filter_option li{ float:none; position:relative; height:39px; width:123px; background:#515096; list-style:none; line-height:39px; z-index:1000; border: 1px solid #07017b; margin-top:-1px}
.filter_option li .on { color:#0000CC; background:#FFFFFF;}

.SubMenu .menu { height:36px; line-height:36px;border-top:#CCC 1px solid;border-bottom:#c6c9f6 1px solid;background:#f6f7ff; margin-top:-2px; }
.SubMenu .bottom {margin-top:0;}
.SubMenu .menu li { text-align:center; float:left; }
.SubMenu .menu a{ display:block; }
.SubMenu .menu span{ display:block; }
.SubMenu .menu .on { color:#000; font-weight:bold; 
background-image:-webkit-gradient(linear,0% 0%, 0% 100%, from(#9eafea), to(#f4f7fe), color-stop(0.5,#e2e4fd),color-stop(0.5,#e2e4fd));background-image:-moz-linear-gradient(top, #9eafea 0%, #e2e4fd 50%, #e2e4fd 50%, #f4f7fe 100%)}
.SubMenu .menu .on2 { color:#000; font-weight:bold; 
background-image:-webkit-gradient(linear,0% 0%, 0% 100%, from(#f4f7fe), to(#9eafea), color-stop(0.5,#e2e4fd),color-stop(0.5,#e2e4fd));background-image:-moz-linear-gradient(top, #f4f7fe 0%, #e2e4fd 50%, #e2e4fd 50%, #9eafea 100%);}
.SubMenu .menu .line {background:#ccc; width:1px;height:36px;}
.SubMenu .arrow li {float:left; height:5px;}
.SubMenu .b1 {width:36%; margin-left:-1px;}
.SubMenu .b2 {width:24%; }
.SubMenu .b3 {width:40%; margin-right:-1px;}
.SubMenu .arrow .box {position:relative;line-height:0; left:50%; width:10px; margin-left:-5px;} 
.SubMenu .arrow .box .PSN {display:block; border-style:solid; position:absolute;}
.SubMenu .arrow .box .icon1 {border-width:5px 5px 0 5px; border-color:#c6c9f6 transparent transparent transparent; } 
.SubMenu .arrow .box .icon2 {border-width:5px 5px 0 5px;border-color: #f4f7fe transparent transparent transparent; top:-1px;}
.SubMenu .arrow .box .icon3 {border-width:0px 5px 5px 5px; border-color:transparent transparent #c6c9f6 transparent; } 
.SubMenu .arrow .box .icon4 {border-width:0px 5px 5px 5px;;border-color:transparent transparent #f4f7fe transparent ; top:1px;}

.InfoBlock { height:auto;  border:#dfdfdf 1px solid; border-radius:6px; box-shadow:inset 0 0 15px #ddd; -webkit-box-shadow:inset 0 0 15px #ddd; margin:8px 0 0 0; padding:2px 4px 6px 4px; }
.InfoBlock li {float:left; margin:4px 0 5px 6px; height:28px; line-height:28px;}
.InfoBlock .text li {height:auto; float:none; line-height:16px !important; margin:0px !important; padding:14px !important;}
.InfoBlock .text span { float:left;}

.description {padding:12px 8px; line-height:18px; font-size:12px}
.intro {padding:8px; line-height:18px; font-size:12px}
.intro .inquire {width:48px; float:left; font-size:14px}
.intro li { margin-bottom:4px;}
.intro li li{ margin-left:8px;}
.intro .dot1 { border-radius:20px; background:#000; height:6px; width:6px; float:left; margin:6px 6px 0 0;}
.intro .dot2 { border-radius:20px; background:#FFF; height:4px; width:4px; float:left; border:#000 1px solid; margin:6px 6px 0 12px;}
.intro .L3 li{ margin-left:24px; }
.quickDetails li {list-style:disc outside; margin-left:16px; }
.quickDetails li li { margin-left:16px; list-style:circle; }
.ShadowLine1{ border-bottom:#d2d2d2 1px solid; box-shadow:inset 0 -20px 15px #efefef; -webkit-box-shadow:inset 0 -20px 15px #efefef; font-weight:bold;  line-height:16px;padding:6px 8px;}
.ShadowLine2{ padding:12px 10px;background-color:#eef;border-top:1px solid #ccc;font-size:16px}
.SupplierTitle {margin:8px 8px 0px 8px; }
.AlignRight {float:right; margin:0px 8px 8px 8px;}
.ProductList {width:320px; margin:0 auto; }
.ProductList ul { padding:8px 0 0 8px; }
.ProductList li { float:left; margin:0 8px 14px 0; width:148px; text-align:center;overflow:hidden; word-break:break-all;}
.ProductList img {border:#000066 1px solid;}
.ProductList img.product_img { width: 80px; height: 80px; }
.ProductList li ul{padding:0; }
.ProductList li li { margin:0; font-size:12px;}
.ProductList .text { height:14px;}

.SupplierIconList li{font-size:12px; float:left; margin:4px 0 5px 8px; height:28px; line-height:28px; }
.SupplierIconList .explanation {color:#666666 ; font-size:11px; line-height:16px; margin:-4px 8px 12px 8px; height:auto !important; }

.submit_btn { border:#000066 1px solid; background-image: -webkit-linear-gradient(top, #c9cbe4 0%, #464893 50%, #000066 50%, #000066 100%); background-image:-webkit-gradient(linear,0% 0%, 0% 100%, from(#C9CBE4), to(#000066), color-stop(0.5,#464893),color-stop(0.5,#000066));background-image:-moz-linear-gradient(top, #c9cbe4 0%, #464893 50%, #000066 50%, #000066 100%);text-align:center; border-radius:4px; height:28px; line-height:28px; padding:0 6px; margin:0 auto; }
.submit_btn a { color:#FFFFFF; display:block; font-weight:600; text-shadow:1px 0 0 #00429b ,0 1px 0 #00429b , -1px 0 0 #00429b, 0 -1px 0 #00429b; font-size:14px;}

#CSF { width:320px; margin:0 auto;}
#CSF h1 { color:#C00; width:240px; margin:15px auto; font-weight:bold; font-size:16px;  text-align:center;}
#CSF h2 { font-size:12px; width:310px; margin:0 4px; text-align:left;}
#CSF h3 { font-size:16px; text-align:left; margin:6px 4px; font-weight:bold;}
#CSF_block { height:108px;  margin-top:20px; box-shadow:0 5px 5px #dddddd,0 -5px 5px #dddddd; -webkit-box-shadow:0 5px 5px #dddddd,0 -5px 5px #dddddd;}
#CSF_block ul{padding:8px;}
.eGSOL_block{ height:76px; margin:20px 0; box-shadow:0 5px 5px #dddddd,0 -5px 5px #dddddd; -webkit-box-shadow:0 5px 5px #dddddd,0 -5px 5px #dddddd; text-align:center;}
.eGSOL_block ul{padding:10px;} 

.loading { height:32px; text-align:center; line-height:32px; width:100px; margin:5px auto;}
.loading p { float:left; margin-left:5px; }
.loading img { float:left; }

#LogAndReg { clear:both; width:320px; margin:20px auto;}
#LogAndReg li {width:157px; height:34px; border:#000066 1px solid; background-image: -webkit-linear-gradient(top, #c9cbe4 0%, #464893 50%, #000066 50%, #000066 100%); background-image:-webkit-gradient(linear,0% 0%, 0% 100%, from(#C9CBE4), to(#000066), color-stop(0.5,#464893),color-stop(0.5,#000066)); background-image:-moz-linear-gradient(top, #c9cbe4 0%, #464893 50%, #000066 50%, #000066 100%);float:left; text-align:center;  line-height:34px; }
#LogAndReg .borderline {border-left:#FFFFFF 1px solid}
#LogAndReg a {display:block; color:#FFFFFF; font-weight:600; text-shadow:1px 0 0 #00429b ,0 1px 0 #00429b , -1px 0 0 #00429b, 0 -1px 0 #00429b; }

.input_64by37{width:64px !important; height:37px !important;}
.input_14by14 { width:14px !important; height:14px !important;}

.marginTop_5 {margin-top:5px;}
.marginTop_15 {margin-top:15px;}

.width_200{width:200px !important;}
.width_106 {width:106px !important;}
.width_64{width:64px !important;}
.width_98{width:98px !important;}
.width_86{width:86px !important;}
.width_100{width:100px !important;}

.height_90{height:90px;}
.height_37{height:37px;}
.height_30{height:30px;}

.padding_8 {padding:8px;}
.positionA {position:absolute}
.padding_left22 {padding-left:22px}

.dotList li{ background:url(http://s.globalsources.com/gsol/en/mobile/images/DOT_BLACK_3X3.GIF) 0px 8px no-repeat;padding:2px 0 2px 8px !important}

.lineHeight_16{line-height:16px !important;}
.marginLeft_8{margin-left:8px;}
.marginLeft_12{margin-left:12px;}
.marginLeft_20{margin-left:20px;}
.marginLeft_48{margin-left:48px}
.marginTop_-7{margin-top:-7px;}
.minHeight_32{ min-height:32px;}

.floatLeft_item{float:left}
.floatRight_item{float:right;}
.displayNon{display:none;}
.alginCenter{text-align:center;}

.clear{clear:both;}
.boldFont{font-weight:bold;}

footer { margin-top:20px;clear:both; text-align:center; background:#F0F0F0 }
footer h1 {font-size:14px;}
footer h2 {line-height:18px; font-size:9px;}
footer h2 a  {line-height:18px; font-size:11px;}
footer h3 {line-height:12px; font-size:11px; color:#666666}
footer a { color:#0000ff }

/** added to aid functionality requirements **/
.clickable { display: block; }
#noMoreToLoad { display: none; }
.ProductPageNext { display: none; }
.SupplierPageNext { display: none; }

/* because company description have user-constructed input */
.description b { font-weight:bold; }
.description p { margin-top: 15px; }
.description ol, .description ul { margin-left: 1em; margin-bottom:15px; }
.description li { margin-left: 0.2em; list-style: disc; }

/* AUTOCOMPLETE BOX FOR SEARCH */
.ac_results {border:#006 1px solid; font-size:12px; position:relative; z-index:999; display:none; background:#FFF;}
.ac_results ul {width:100%;list-style-position:outside;list-style:none;padding:0;margin:0;}
.ac_results li {padding:12px 4px; border-bottom:#ddd 1px solid; margin:0;cursor:default;display:block;font-family:Arial, Helvetica, sans-serif;font-size:12px;overflow:hidden;cursor:pointer;}
.ac_loading {background:#FFF right center no-repeat;}
.ac_odd {text-align: left;font-size: 12px; margin: 1px 1px 1px 1px;}
.ac_over {text-align: left;font-size: 12px;margin: 1px 1px 1px 1px;}
.ac_iframe   
{   
 position: absolute;
width: 100%;     
height: 300px;   
z-index:-1;
} 

#paTrackDiv { display:none; } 

/* FOR MR 6736 */
.listStyleNone{list-style:none !important}

/*==S Mr6848===*/
span#wrp_con,span#wrp_con2{position:relative;display:inline-block;width:100%;}
a.clear_con {display:none; width:40px; height:30px;margin:-10px -17px 0 0 ;text-indent:-200px;
overflow:hidden;background:url(http://s.globalsources.com/gsol/en/mobile/images/clear.png) 18px 10px no-repeat;position:absolute;
top:0;right:0;cursor:pointer;}
/*==E Mr6848===*/

/*==S Mr33222===*/
.maintenance{padding:5px 0 12px 0;}
.mtBg{box-shadow:inset 0 30px 30px #e3e6f6; -webkit-box-shadow:inset 0 30px 30px #e3e6f6;}
.maintenance aside{font-size:14px;font-weight:700;text-align:center;color:#cc0000;}
.mtBg {box-shadow:none; -webkit-box-shadow:none;}
/*==E Mr33222===*/

/* Yahoo CN tip */
#reg_form li.tokeninq_yahoocn_tip {font-style: italic; font-size:11px; }

/*=S content hide css */
.none{display:none;}
/*=E content hide css */
/*=S form message css */
.formMsg, #reg_form .PA .formMsg{background-color:#ffffcc; line-height:16px; padding:8px; font-size:12px;}
.formMsg img{display:inline-block; vertical-align:top; margin-right:2px;}
.formMsg_txt{display:inline-block; width:94%; vertical-align:top;}
.formMsg strong{font-weight:700;}
.formMsg p{margin:0; padding:0;}
#reg_form .formMsg_txt{color:#000;}
/*=E form message css */
.alertIco, .successIco_s{background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) no-repeat 0 0;}
.alertIco{background-position:0 -229px; height:13px; width:14px;}
.successIco_s{background-position:-32px -229px; width:16px; height:16px;}


/* Top 20 Style */	
.red {color:#ff0000; font-weight:bold;}
#Top20_list h2 {margin: 5px 0 0 8px; font-weight: bold;}


#Top20_list .product_img { float: left; margin:0 0 10px -25px; border:#000066 1px solid; position:absolute; z-index:-1;}
#Top20_list .title { font-size:14px; margin-bottom: 5px; margin-left:90px;}
#Top20_list .company {font-size:12px; color:#666666; margin-bottom: 5px; margin-left:90px;}
#Top20_list .model {font-size:12px; color:#666666; }
#Top20_list .MOQ {font-size:12px; color:#666666; }
#Top20_list .MOQ_Price {font-size:12px; color:#666666; }
#Top20_list .FOB {font-size:12px; color:#666666; }
#Top20_list .lead_time {font-size:12px; color:#666666; }
#Top20_list .certs {font-size:12px; color:#666666; }
#Top20_list .inquire {width:50px; margin:15px 0;}
#Top20_list .FS_BG { background:#fefacb;}
#Top20_list .FS_Title { padding:4px; background:#fde585; font-size:12px;}
#Top20_list ul.categoryDiv { min-height:0px; border-top:#d2d2d2 1px solid; box-shadow:inset 0 20px 15px #efefef; -webkit-box-shadow:inset 0 20px 15px #efefef; font-weight:bold;  line-height:16px;padding:6px 8px; margin-top:-1px; border-bottom:#dddddd 1px solid;margin-bottom:8px; }
#Top20_list ul.p0supplier { min-height:0px; }
#Top20_list ul.p0supplier li { margin:0 0 8px 0; }
#Top20_list ul.p0supplier .inquire { bottom:0; }
#Top20_list .inquire2 {float:right; width:48px; margin:-4px 0 8px 0; }

.ME_PPnum {margin-left: 2px;background-color:#39c;color: #fff;display: block;font-size: 16px;height: 25px;line-height: 25px;text-align: center;width: 25px;float: left;font-weight:bold;}
.ME_PPnum span {border-bottom: 2px solid #08bbd1; color:#fff; font-weight:bold;}

.shipment_info{ margin-left: 90px; margin-bottom: 10px; font-size:12px; color:#666666;}
.shipment_info dt{ float: left; clear: left; width: 70px; text-align: left; } 
.shipment_info dt:after { content: ":"; } 
.shipment_info dd { margin: 0 0 0 70px;}

/* Article Index Page Style */
#Article_list h2 {margin: 5px 0 0 8px; font-weight: bold;}	
#Article_list .subHeader{ margin-left:8px;}
#Article_list a{color:#0066cc; font-weight:bold;}
#Article_list .article_img { float: left; margin:0 10px 0 0; border:#000066 1px solid; position:absolute; z-index:-1;}
#Article_list .article_title {font-size:17px; color:#666666; margin-bottom: 1px; margin-left:90px; line-height: 16px;}
#Article_list .article_date {font-size:14px; color:#666666; margin-left:90px;}

#reg_form .paItem{margin:0 10px 0 8px;padding:10px 0 0 0;border-top:1px solid #ccc}
#reg_form .paTips{line-height:14px;padding:0 8px 0 28px}
.formWel{padding:10px 0 5px;}
.cmButton{display:inline-block;background-color:#008;-webkit-box-shadow:inset 0px 10px 10px #66a; box-shadow:inset 0px 10px 10px #66a; border-radius:4px; padding:4px 8px; min-height:22px; color:#fff; border:none; font-size:16px; font-weight:700; vertical-align:middle; cursor:pointer;  text-align:center;-webkit-appearance:none;}
.cmButton:hover{background-color:#009; -webkit-box-shadow:inset 0px 10px 10px #66c; box-shadow:inset 0px 10px 10px #66c; }
#reg_form .sendButton:hover{background:#024c96}
#reg_form .formTextarea{padding:5px;height:140px;font-family:Arial;vertical-align:top}
#reg_form .fs14{font-size:14px}
#reg_form .suppNum{padding-top:0}
#reg_form .suppNum li{padding-left:24px;font-size:14px}
.queIcon{display:inline-block;width:19px;height:19px;background:url(http://s.globalsources.com/gsol/en/mobile/images/QUE_ICON.PNG);vertical-align:middle}
#reg_form .remItem{padding-top:5px}
#reg_form .toItem{padding-top:5px}
input[type="text"],textarea{-webkit-appearance:none;}
#reg_form .cmButton{display:block}
/*=S Listing page */
.c666{color:#666;font-style:normal}
.proListBox ul{cursor:pointer;font-size:12px}
.cmPageBox{position:relative;padding:12px 10px;width:100%;line-height:40px;text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box;background:#fff;}
.cmPageBox .cmPreBtn, .cmPageBox .cmNextBtn{width:102px;height:40px;line-height:40px;border:1px solid #ccc;-webkit-border-radius:5px;border-radius:5px;text-align:center;color:#000}
.cmPageBox .cmPreBtn{float:left;}
.cmPageBox .cmNextBtn{float:right;}
.cmPageBox .disBtn{background:#eee;color:#ccc;cursor:text}
.pageFixed{position:fixed;left:0;bottom:0;border-top:1px solid #ccc}
.hlProTit{padding:12px 10px;background-color:#eef;border-top:1px solid #ccc;font-size:16px}
.wrapHlProBox{margin:25px 15px 15px;overflow: hidden;visibility: hidden;position: relative;}
.hlProBox{overflow:hidden;position:relative;}
.hlProList{float:left;position:relative}
.hlProList a{float:left;width:32%;margin-right:2%;-webkit-box-sizing:border-box;box-sizing:border-box;border:1px solid #ccc}
.hlProList a:last-child{margin-right:0}
.hlProList .hlProImg{width:100%;margin-right:10px;vertical-align:top;}
.hlProDot, .tabProDot, .ppImgDot{margin-bottom:20px;text-align:center}
.hlProDot span, .tabProDot span, .ppImgDot span{display:inline-block;margin-right:7px;width:7px;height:7px;-webkit-border-radius:4px;border-radius:4px;background:#ddd}
.hlProDot .curHlProDot, .tabProDot .curHlProDot, .ppImgDot .curPpImgDot{background:#c80604}
.tsIcon{margin:0 5px 0 70px;display:inline-block;width:16px;height:16px;background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) no-repeat -71px -230px;vertical-align:middle}
/*=E Listing page */
/*=S gallery view page */
.galleryBox{padding:0 10px;background:#eee;overflow:hidden;border-bottom:1px solid #ccc;font-size:12px}
.galleryItem{float:left;width:49%;margin:10px 2% 0 0;padding:0 5px 10px;background:#fff;-webkit-box-sizing:border-box;box-sizing:border-box;cursor:pointer}
.galleryItem:nth-child(2n){margin-right:0}
.galleryItem li{margin-bottom:5px;}
.galleryItem .galleryImg{margin-bottom:5px;width:100%}
.galleryItem .galleryBtn{margin-bottom:10px;text-align:center}
.galleryItem .galleryTxt{height:70px;}
.galleryItem .galleryData{margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.galleryItem .galleryData .c666{color:#666}
.galleryItem .galleryTit{margin-bottom:5px;display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;color:#000}
.ftsTitle{padding:4px;background:#fde585;font-size:12px;text-align:center}
.galleryBox .ftsItem{background:#fefacb;}
@media screen and (min-width: 640px){
.galleryItem{width:32%;margin-right:2%}
.galleryItem:nth-child(2n){margin-right:2%}
.galleryItem:nth-child(3n){margin-right:0}
}
/*=E gallery view page */
/*=S PP page */
.wrapPpImg{margin:25px auto 0;width:180px;overflow: hidden;visibility: hidden;position: relative;}
.ppImgBox{overflow:hidden;position:relative;}
.ppImgBox img{float:left;position:relative;width:180px}
.cmBlock{display:block}
.ppInfo{margin:0 8px;border-bottom:1px solid #ccc}
.ppInfoItem{margin:15px 0 5px}
.ppInfoTxt{font-size:12px}
.ppInfo .cmButton{margin-top:15px}
.ppOpr{margin:20px 0;overflow:hidden}
.ppOpr a{width:48%;text-align:center;height:28px;line-height:28px;border:1px solid #ccc;-webkit-border-radius:4px;border-radius:4px;font-size:12px}
.ppOpr .ppOprLeft{float:left}
.ppOpr .ppOprRight{float:right;}
.gtpIcon{display:inline-block;width:16px;height:18px;background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) no-repeat -33px -252px;vertical-align:middle}
.reqsIcon{display:inline-block;width:16px;height:16px;background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) no-repeat 0 -252px;vertical-align:middle}
.tsBox{margin:0 8px;padding:20px 0 0;line-height:20px;border-top:1px solid #ccc;font-size:12px}
.tsLeft{float:left;margin:5px 0 0 0;}
.tsLeftMeet{font-size:14px}
.tsBox .tsIcon{margin:0}
.ppProTit{margin:0 8px;padding:20px 7px 0;font-size:14px;border-top:1px solid #ccc}
.tsRight{margin:5px 0 0 145px;padding:0 0 10px 15px;border-left:1px solid #ddd;}
.tsReg {margin-top:10px}
.tsItemBox{padding:5px 0;overflow:hidden;border-bottom:1px solid #ccc}
.tsItemBox:last-child{border-bottom:none}
/*=E PP page */
/*=S RFI confirmation page */
.cfmNotice{padding:15px 10px 15px}
.cfmNotice .cfmNoticeTxt{position:relative;padding-left:20px;font-size:16px}
.cfmNotice .successIco_s{position:absolute;left:0;top:0;}
.formMsg{color:#c00}
.cmfUpd{padding:10px 20px 20px;font-size:12px}
.cc00{color:#c00}
.hlProTabTit{margin-top:20px;overflow:hidden;}
.hlProTabTit li{float:left;padding:5px;width:32%;height:50px;-webkit-box-sizing:border-box;box-sizing:border-box;border-bottom:1px solid #ccc;color:#666;cursor:pointer;text-align:center;border-right:1px solid #ccc}
.hlProTabTit li p{display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word}
.hlProTabTit li:last-child{border-right:none}
.hlProTabTit li:nth-child(1){margin-left:2%}
.hlProTabTit li:nth-child(3){margin-right:2%}
.hlProTabTit .hlProTabCur{position:relative;border-bottom:3px solid #c00;}
.hlProTabTit .hlProTabCur p{font-weight:bold;color:#000}
.hlProTabTit .downIcon{display:none}
.hlProTabTit .hlProTabCur .downIcon{display:inline-block;position:absolute;left:50%;top:47px;margin-left:-1px;width:0;height:0;font-size:0;line-height:0;border-width:3px;zoom:1;display:inline-block;vertical-align:middle;overflow:hidden;border-color:#fff transparent transparent;border-style:solid dashed dashed}
.hlTabCont{position:relative;overflow:hidden}
.hlTabItem:nth-child(1){position:relative;z-index:1}
.hlTabItem:nth-child(2), .hlTabItem:nth-child(3){position:absolute;left:0;top:0;opacity:0;width:100%;z-index:-1}
.hlTabProducts .wrapHlProBox{margin:0 15px}
.hlTabProducts .hlTabCont{margin:25px 0 10px}
.hlTabProducts .hlProDot{margin-bottom:0}
.rlspBox{padding:0 10px}
.rlspItem{display:block;position:relative;padding:20px 0 20px 110px;min-height:90px;font-size:12px;border-bottom:1px solid #ccc;cursor:pointer}
.rlspItem:last-child{border-bottom:none}
.rlspImg{position:absolute;left:0;top:20px;width:100px;height:100px;text-align:center}
.rlspImg img{max-width:100px;max-height:90px;}
.rlspTit{margin-bottom:3px;font-size:14px;display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;color:#00c}
.rlspInfo{display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word}
.verIcon{display:inline-block;width:18px;height:18px;background:url(http://s.globalsources.com/gsol/en/mobile/images/HORIZONTAL-IMG.PNG) no-repeat -69px -252px;vertical-align:-4px}
.rlspItem .rank2{width:62px;height:18px;vertical-align:middle}
.rlspItem .SupplierIcon{float:none;margin-left:0;vertical-align:middle}
.rlspVer{display:inline-block;margin-top:5px}
.inquireFixed{position:fixed;left:10px;right:10px;bottom:10px;z-index:2}
.rlspOpr{margin-top:5px}
.rlspOpr .memberSince{margin-right:5px}
/*=E RFI confirmation page */
/*=S  memberSince sprites css*/
.num1, .num2, .num3, .num4, .num5, .num6, .num7, .num8, .num9, .num0, .rd, .st, .th, .nd, .year, .memberSince{background:url(http://s.globalsources.com/gsol/en/mobile/images/MEMBERSINCE.PNG); width:8px; height:18px;}
.num0{background-position:0 0;}
.num1{background-position:-20px 0;}
.num2{background-position:-40px 0;}
.num3{background-position:0 -25px;;}
.num4{background-position:-20px -25px;}
.num5{background-position:-40px -25px;}
.num6{background-position:0 -50px;}
.num7{background-position:-20px -50px;}
.num8{background-position:-40px -50px;}
.num9{background-position:0 -75px;}
.st{background-position:-20px -75px; width:13px; height:12px}
.nd{background-position:-40px -75px; width:15px; height:12px;}
.th{background-position:0 -100px; width:10px; height:12px;}
.rd {background-position:-50px -100px; width:10px; height:12px;}
.year{background-position:-20px -100px; width:23px; height:13px;}
.memberSince{background-position:8px -125px; width:58px; height:21px; display:inline-block; vertical-align:middle; padding-right:2px; text-align:right;}
.memberSince img{vertical-align:middle}
.memberSince .th, .memberSince .nd, .memberSince .st, .memberSince .rd{vertical-align:super;}
.memberSince .year{margin-left:3px;}
/*=E  memberSince sprites css*/
